.has-section-padding {
	padding-top: var(--searchen-space-xl);
	padding-bottom: var(--searchen-space-xl);
}

.has-content-width {
	width: min(100% - (var(--searchen-side-padding) * 2), var(--searchen-container-content));
	margin-left: auto;
	margin-right: auto;
}

.has-wide-width {
	width: min(100% - (var(--searchen-side-padding) * 2), var(--searchen-container-wide));
	margin-left: auto;
	margin-right: auto;
}

.has-prose-width {
	width: min(100% - (var(--searchen-side-padding) * 2), var(--searchen-container-prose));
	margin-left: auto;
	margin-right: auto;
}

.text-center {
	text-align: center;
}